<!-- START TEMPLATE -->
<table class="table increaseCounterTable">
    <tbody>
        @foreach($dataStages as $stage)
            @if(strpos($stage['name'], 'stage_') !== false && strpos($stage['name'], 'dsg') === false && $stage['show'])
                <tr>
                    <td class="stageTitle lightGreyBg text-center text-nowrap">
                        {{ $stage['display_name']}}
                    </td>
                    <td>
                        <div class="first-triangle-right greyBg"></div>
                    </td>
                    <td class="greyBg">
                        <div class="text">
                            {{ $stage['data']['hp_ori'] }} <sup>{{ $lblPowerShort }}</sup>
                            {{ $stage['data']['nm_ori'] }} <sup>{{ $lblTorqueShort }}</sup>
                        </div>
                    </td>
                    <td>
                        <div class="triangle-right redBg"></div>
                    </td>
                    <td class="redBg">
                        <div class="text">
                            @if($stage['data']['hp_tuning'] > 0) {{ $stage['data']['hp_tuning'] }} @else <img src="{{ $urlAssets }}development.png" title="In development" class="inDevelopmentIcon" />@endif<sup>{{ $lblPowerShort }}</sup>
                            @if($stage['data']['nm_tuning'] > 0) {{ $stage['data']['nm_tuning'] }} @else <img src="{{ $urlAssets }}development.png" title="In development" class="inDevelopmentIcon" />@endif<sup>{{ $lblTorqueShort }}</sup>
                        </div>
                    </td>
                    <td>
                        <div class="triangle-right-red-light redLightBg"></div>
                    </td>
                    <td class="redLightBg">
                        <div class="text">
                            <span class="text-nowrap">+<span id="increaseValue_{{ $stage['name'] }}_hp" alt="{{ intval($stage['data']['hp_tuning']) - intval($stage['data']['hp_ori']) }}">
                                @if($stage['data']['hp_tuning'] > 0) {{ $stage['data']['hp_tuning'] - $stage['data']['hp_ori'] }} @else <img src="{{ $urlAssets }}development.png" title="In development" class="inDevelopmentIcon" /> @endif</span><sup>{{ $lblPowerShort }}</sup></span>
                            <span class="text-nowrap">+<span id="increaseValue_{{ $stage['name'] }}_nm" alt="{{ intval($stage['data']['nm_tuning']) - intval($stage['data']['nm_ori']) }}">
                                @if($stage['data']['nm_tuning'] > 0) {{ $stage['data']['nm_tuning'] - $stage['data']['nm_ori'] }} @else <img src="{{ $urlAssets }}development.png" title="In development" class="inDevelopmentIcon" /> @endif</span><sup>{{ $lblTorqueShort }}</sup></span>
                        </div>
                    </td>
                    @else
                    @endif
            @endforeach
    </tbody>
</table>
<!-- END TEMPLATE -->