@if(isset($ecuDetails) && isset($ecuDetails['cylinder_content']))
<h4 class="advancedDetailsTitle">Engine details</h4>
<div class="ecuDetailBlock">
    <img src="/wp-content/uploads/ctr/assets/cylinder-content-icon.png" class="ecuDetailsIcon" alt="Cylinder content {{ $ecuDetails['cylinder_content'] }}" title="Cylinder content {{ $ecuDetails['cylinder_content'] }}">
    {{ $ecuDetails['cylinder_content'] }}
</div>

<div class="ecuDetailBlock">
    <img src="/wp-content/uploads/ctr/assets/piston-icon.svg" class="ecuDetailsIcon" alt="Bore x Stroke {{ $ecuDetails['bore_x_stroke'] }}" title="Bore x Stroke {{ $ecuDetails['bore_x_stroke'] }}">
    {{ $ecuDetails['bore_x_stroke'] }}
</div>

<div class="ecuDetailBlock">
    <img src="/wp-content/uploads/ctr/assets/ecu-icon.png" class="ecuDetailsIcon" alt="ECU Type {{ $ecuDetails['ecu_type'] }}" title="ECU Type {{ $ecuDetails['ecu_type'] }}">
    {{ $ecuDetails['ecu_type'] }}
</div>

<div class="ecuDetailBlock">
    <img src="/wp-content/uploads/ctr/assets/compression-icon.png" class="ecuDetailsIcon" alt="Compression ratio {{ $ecuDetails['compression_ratio'] }}" title="Compression ratio {{ $ecuDetails['compression_ratio'] }}">
    {{ $ecuDetails['compression_ratio'] }}
</div>

<div class="ecuDetailBlock">
    <img src="/wp-content/uploads/ctr/assets/engine-code-icon.svg" class="ecuDetailsIcon" alt="Engine Code {{ $ecuDetails['code'] }}" title="Engine Code {{ $ecuDetails['code'] }}">
    {{ $ecuDetails['code'] }}
</div>
@endif
<style>
    .ctr-bootstrap  .ecuDetailBlock { text-align:center; width:100px; font-size:0.9em; float:left; }
    .ctr-bootstrap  .ecuDetailBlock:hover { -webkit-transform: scale(1.3); -ms-transform: scale(1.3); transform: scale(1.3);}
    .ctr-bootstrap  .ecuDetailsIcon { margin: 0 auto; max-width:65%; padding:4px; clear:both; display: block;}
    .ctr-bootstrap  .advancedDetailsTitle { width:100%; border-bottom:1px solid #d9d9d9; color: #c0c0c0; font-size:0.9em; padding:3px;}
</style>